<?xml version="1.0" encoding="UTF-8"?>
<topic name="IKT pagrindai" source-language="en" cat_index="1">
  <category name="Kompiuteris" cat_index="5">
    <objective cat_index="3">Kompiuterio dalys</objective>
    <objective cat_index="4">Kompiuterio naudojimas</objective>
    <objective cat_index="5">Specialiosios technologijos</objective>
  </category>
  <category name="Interneto paslaugos" cat_index="12">
    <objective cat_index="12">Interneto naršymas</objective>
    <objective cat_index="13">El. paštas</objective>
    <objective cat_index="14">Bendravimas</objective>
    <objective cat_index="15">Saugumas</objective>
    <objective cat_index="16">Mobilioji prieiga</objective>
  </category>
  <category name="Programos" cat_index="20">
    <objective cat_index="17">Teksto redagavimas</objective>
    <objective cat_index="18">Skaičiuoklės</objective>
    <objective cat_index="19">Prezentacijos</objective>
    <objective cat_index="20">Windows sistema</objective>
  </category>
</topic>
